Index: trunk/language/pt_PT/install.lang.php
===================================================================
--- trunk/language/pt_PT/install.lang.php	(revision 5430)
+++ trunk/language/pt_PT/install.lang.php	(revision 5435)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -22,53 +22,55 @@
 // +-----------------------------------------------------------------------+
 
-$lang['Installation'] = 'Instalação ';
-$lang['Basic configuration'] = 'Configuração de base';
-$lang['Default gallery language'] = 'Lingua por defeito da galeria';
+$lang['Installation'] = 'Instalação';
+$lang['Basic configuration'] = 'Configuração Básica';
+$lang['Default gallery language'] = 'Idioma padrão da galeria';
 $lang['Database configuration'] = 'Configuração da base de dados';
-$lang['Admin configuration'] = 'Configuração da conta administrador';
+$lang['Admin configuration'] = 'Configuração da administração';
 $lang['Start Install'] = 'Iniciar a instalação';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'O endresso email deve ser da forma xxx@yyy.eee (exemplo : jack@altern.org)';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'o endereço de email deve ser do tipo xxx@yyy.eee (exemplo : jack@altern.org)';
 
-$lang['Webmaster login'] = 'Administrador';
-$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Este identificante aparcerá a todos os visitantes.Vos servirá para administrar o sitio';
+$lang['Webmaster login'] = 'Login do Webmaster';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Será mostrado aos visitantes. É necessário para a administração do website';
 
-$lang['Parameters are correct'] = 'Os parâmetros entardos estão correctos';
-$lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conecção ao servidor esta OK, mas impossível de conectar-se a esta base de dados.';
-$lang['Can\'t connect to server'] = 'Impossível de conectar-se ao servidor';
+$lang['Parameters are correct'] = 'Os parâmetros estão corretos';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conexão com o servidor sucedeu, porém não foi possível se conectar à base de dados';
+$lang['Can\'t connect to server'] = 'Não foi possível se conectar ao servidor';
+$lang['The next step of the installation is now possible'] = 'O próximo passo da instalação é possível agora';
+$lang['next step'] = 'próximo passo';
+$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copie o texto em rosa entre os hifens e cole-o no arquivo "include/mysql.inc.php"(Cuidado : mysql.inc.php deve conter apenas o que está em rosa, sem caracteres de espaço)';
 
-$lang['Host'] = 'Hóspede MySQL';
+$lang['Host'] = 'MySQL host';
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
-$lang['User'] = 'Utilizador';
-$lang['user login given by your host provider'] = 'nome de utilizador por seu Hóspede';
-$lang['Password'] = 'Palavra passe';
-$lang['user password given by your host provider'] = 'fornecido pelo seu Hóspede';
-$lang['Database name'] = 'Nome da base';
-$lang['also given by your host provider'] = 'fornecido pelo seu Hóspede';
-$lang['Database table prefix'] = 'Prefixo dos nomes das tabelas';
-$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'O nome das tabelas aparcerá com este prefixo.(Permite de gerir melhor a sua base de dados)';
-$lang['enter a login for webmaster'] = 'Faça favor escolher um pseudónimo para o webmaster';
-$lang['webmaster login can\'t contain characters \' or "'] = 'O pseudónimo do webmasterle nao deve conter os carácters " et \'';
-$lang['please enter your password again'] = 'Faça favor escrever de novo a sua palavra passe';
-$lang['Installation finished'] = 'Instalação acabada';
-$lang['Webmaster password'] = 'Palavra passe';
-$lang['Keep it confidential, it enables you to access administration panel'] = 'Deve ficar confidencial, permite de acedir ao panel de administração.';
-$lang['Password [confirm]'] = 'Palavra passe [ Confirmar ]';
-$lang['verification'] = 'Verificação';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copais o texto core de rosa entre os tracinhos e colais-o no ficheiro mysql.inc.php no repertorio "include" à raiz de onde instalou Piwigo (O ficheiro mysql.inc.php só deve compter o que é core de rose entre os tracinhos, nenhum retorno de linha ou esapço são autorizados)';
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'precisa de ajuda ? faça a sua pergunta <a href="%s">forum de Piwigo</a>.';
-$lang['install_end_message'] = 'A configuração da aplicação correu bem, vamos a proxima fase<br /><br />
-* Ide à página de indentificação e conecte-se com o pseudónimo escolhido para o webmaster<br />
-* Perite-vos acedir à parte de administração e as instruções para meter as imagens nos repertorios.';
-$lang['Webmaster mail address'] = 'Endresso Email do administrador';
-$lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderam contactar-vos pelo este Email';
+$lang['User'] = 'Usuário';
+$lang['user login given by your host provider'] = 'login de usuário fornecido pelo seu provedor de hospedagem';
+$lang['Password'] = 'Palavra-passe';
+$lang['user password given by your host provider'] = 'Palavra-passe fornecida pelo seu provedor de hospedagem';
+$lang['Database name'] = 'Nome da base de dados';
+$lang['also given by your host provider'] = 'também forncido pelo seu provedor de hospedagem';
+$lang['Database table prefix'] = 'Prefixo da tabela da base de dados';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'Os nomes das tabelas da base de dados terão este prefixo (isto possibilita que você gerencie melhor suas tabelas)';
+$lang['enter a login for webmaster'] = 'entre um login para o webmaster';
+$lang['webmaster login can\'t contain characters \' or "'] = 'o login do webmaster não pode conter os caracteres \' ou "';
+$lang['please enter your password again'] = 'por favor, entre com a sua palavra-passe novamente';
+$lang['Installation finished'] = 'A instalação terminou';
+$lang['Webmaster password'] = 'Palavra-passe do Webmaster';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'mantenha-a bem guardada, é ela que lhe permite acessar o painel da administração';
+$lang['Password [confirm]'] = 'Palavra-passe [confirmar]';
+$lang['verification'] = 'verificação';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda ? Faça a sua pergunta no <a href="%s">Piwigo message board</a>.';
+$lang['install_end_message'] = 'A configuração do Piwigo acabou, aqui vai o próximo passo<br /><br />
+* vá até a página de identificação e use o login/palavra-passe fornecidos para webmaster<br />
+* este login lhe permmitirá acessar o painel da administração e as instruções, para poder enviar as imagens nos seus diretórios';
+$lang['Webmaster mail address'] = 'endereço de email do Webmaster';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contato com o administrador do site através desse email';
 
-$lang['PHP 5 is required'] = 'PHP 5 é requerido';
-$lang['It appears your webhost is currently running PHP %s.'] = 'Aparentemente, a versão PHP do seu  Apparemment, a versão PHP do seu hospede é PHP %s.';
-$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo vai tentar passar em PHP 5 criando ou modificando o ficheiro .htaccess.';
-$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'notei que pode modificar a configuração PHP e lançar de novo Pigiwo depois.';
-$lang['Try to configure PHP 5'] = 'Tente configurar PHP 5Essayer de configurer PHP 5';
-$lang['Sorry!'] = 'Infelizmente!';
-$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo não pôde configurar PHP 5.';
-$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = 'Deve contactar seu hospede afins de saber como configurar PHP 5.';
-$lang['Hope to see you back soon.'] = 'Eperando vê-lo de novo em breve...';
+$lang['PHP 5 is required'] = 'É necessário PHP 5';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Parece que a sua hospedagem usa atualmente PHP %s.';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo pode tentar mudar sua configuração para PHP 5 através da criação ou modificação de um arquivo .htaccess.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Note que você pode alterar sua configuração por conta própria e reiniciar o Piwigo depois disso.';
+$lang['Try to configure PHP 5'] = 'Tentar configurar PHP 5';
+$lang['Sorry!'] = 'Lamento!';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo não pôde configurar o PHP 5.';
+$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = "Você deve entrar em contato com o suporte do seu provedor e ver como você poderia mudar para PHP 5 por conta própria.";
+$lang['Hope to see you back soon.'] = 'Espero te ver de volta em breve.';
 ?>
Index: trunk/language/pt_PT/upgrade.lang.php
===================================================================
--- trunk/language/pt_PT/upgrade.lang.php	(revision 5435)
+++ trunk/language/pt_PT/upgrade.lang.php	(revision 5435)
@@ -0,0 +1,44 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Upgrade'] = 'Upgrade';
+$lang['introduction message'] = 'Esta página se propõe a fazer um upgrade em sua base de dados em relação a sua versão antiga do Piwigo para a versão atual.
+O assistente de upgrade acha que você está atualmente rodando a<strong>versão %s</strong> (ou equivalente).';
+$lang['Upgrade from version %s to %s'] = 'Atualizar da versão %s para a %s';
+$lang['Statistics'] = 'Estatísticas';
+$lang['total upgrade time'] = 'tempo total do upgrade';
+$lang['total SQL time'] = 'tempo total do SQL';
+$lang['SQL queries'] = 'Consultas SQL';
+$lang['Upgrade informations'] = 'Informações do upgrade';
+$lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = 'Executa uma avaliação de rotina em [Administração>Especiais>Manutenção] se você encontrar algum problema.';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Por precaução, os seguintes plugins foram desativados. Você deve procurar atualizações dos plugins antes de reativá-los:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Apenas administrador pode realizar o upgrade: por favor, conecte-se aqui em baixo.';
+$lang['You do not have access rights to run upgrade'] = 'Você não tem permissões de acesso para realizar o upgrade';
+$lang['in include/mysql.inc.php, before ?>, insert:'] = 'Em <i>include/mysql.inc.php</i>, antes de <b>?></b>, insira:';
+
+// Upgrade informations from upgrade_1.3.1.php
+$lang['All sub-categories of private categories become private'] = 'Todas as subecategorias de categorias privadas tornam-se privadas';
+$lang['User permissions and group permissions have been erased'] = 'Permissões de usuário e de grupo foram apagadas.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Apenas o prefixo das miniaturas (thumbnails) e o endereço de email do webmaster foram salvos da configuração anterior.';
+
+?>
